#cloud-config
users:
  - name: ubuntu
    sudo: ALL=(ALL) NOPASSWD:ALL
    groups: users, admin
    home: /home/ubuntu
    shell: /bin/bash
    lock_passwd: false
    plain_text_passwd: 'insecure' 
ssh_pwauth: true
disable_root: false   
packages:
  - nginx
write_files:
 - content: |
    <html>
     <body>
      <h1>Order App</h1>
     </body>
    </html>
   path: /var/www/html/index.html
   permissions: '0644'
